div#container
{
   width: 850px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/ck_60.jpg);
   background-attachment: fixed;
   color: #000000;
   font-family: Arial;
   font-size: 15px;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #8B0000;
   text-decoration: underline;
}
a.style1
{
   color: #8B0000;
   font-weight: bold;
   text-decoration: underline;
}
a.style1:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style1:active
{
   color: #8B0000;
   text-decoration: underline;
}
a.style1:hover
{
   color: #000000;
   font-style: italic;
   text-decoration: none;
}
a.style2
{
   color: #8B0000;
   text-decoration: underline;
}
a.style2:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style2:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style2:hover
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
#wb_TextMenu1
{
   background-color: transparent;
   color :#000000;
   font-family: 'Palatino Linotype';
   font-weight: bold;
   font-size: 15px;
}
#wb_TextMenu1 span
{
   margin: 0px 4px 0px 0px;
}
#Line2
{
   color: #000000;
   background-color: #000000;
   border-width: 0px;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Image3
{
   border: 0px #000000 solid;
}
#Image2
{
   border-width: 0;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
}
#Image4
{
   border: 0px #000000 solid;
}
#wb_TextMenu2
{
   background-color: transparent;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 13px;
}
#wb_TextMenu2 span
{
   display: block;
   margin: 0px 0px 0px 0px;
   line-height: 18px;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_linksText2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: center;
}
#wb_linksText2 div
{
   text-align: center;
}
#linksImage1
{
   border-width: 0;
}
#wb_linksText3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   text-align: left;
}
#wb_linksText3 div
{
   text-align: left;
}
#linksLine1
{
   color: #8B0000;
   background-color: #8B0000;
   border-width: 0px;
}
#wb_linksTextMenu1
{
   background-color: transparent;
   color :#000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
}
#wb_linksTextMenu1 span
{
   margin: 0px 4px 0px 0px;
}
#Line1
{
   color: #000000;
   background-color: #000000;
   border-width: 0px;
}
#wb_linksText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_linksText4 div
{
   text-align: left;
}
#wb_TextMenu3
{
   background-color: transparent;
   color :#000000;
   font-family: 'Trebuchet MS';
   font-size: 13px;
}
#wb_TextMenu3 span
{
   display: block;
   margin: 0px 0px 0px 0px;
   line-height: 18px;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
